@charset "utf-8";

.sec {
    padding: 50px 0;
}
.sec.bc {
    background-color: #edfaf3;
}
.sec .midashi {
    padding-bottom: 5px;
    line-height: 1.2;
    border-bottom: 2px solid #646464;
    font-size: 44px;
    color: #000;
}
.sec .rows {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}
.sec .rows .list {
    -webkit-flex: 0 0 47%;
    flex: 0 0 47%;
    max-width: 470px;
    margin-top: 45px;
}
.sec .rows .list {
    display: -webkit-flex;
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}
.sec .rows .list .img {
    -webkit-flex: 0 0 48%;
    flex: 0 0 48%;
}
.sec .rows .list .info {
    -webkit-flex: 0 0 48%;
    flex: 0 0 48%;
}
.sec .rows .list .info .title {
    line-height: 1.4;
    font-weight: bold;
    font-size: 20px;
    color: #000;
}
.sec .rows .list .info .text {
    margin-top: 7px;
    line-height: 1.6;
    font-size: 14px;
}
@media screen and (max-width: 767px) {
    .sec {
        padding: 20px 0 40px;
    }
    .sec .midashi {
        text-align: center;
        font-size: 22px;
    }
    .sec .rows .list {
        -webkit-flex: 0 0 47%;
        flex: 0 0 47%;
        max-width: 100%;
        margin-top: 25px;
    }
    .sec .rows .list {
        -webkit-flex-wrap: wrap;
        flex-wrap: wrap;
    }
    .sec .rows .list .img {
        -webkit-flex: 0 0 100%;
        flex: 0 0 100%;
    }
    .sec .rows .list .info {
        -webkit-flex: 0 0 100%;
        flex: 0 0 100%;
        margin-top: 10px;
    }
    .sec .rows .list .info .title {
        font-size: 14px;
    }
    .sec .rows .list .info .text {
        margin-top: 5px;
        font-size: 12px;
    }
}